POST
/
v3
/
integrations
/
email
/
send
Send Email
curl --request POST \
  --url http://127.0.0.1:3333/v3/integrations/email/send \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "botId": "<string>",
  "credentialsId": "<string>",
  "recipients": [
    "<string>"
  ],
  "subject": "<string>"
}
'
{
  "message": "<string>",
  "previewUrl": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
botId
string
required
credentialsId
string
required
recipients
string[]
required
subject
string
required
body
string
cc
string[]
bcc
string[]
replyTo
string
isBodyCode
boolean
isCustomBody
boolean
resultValues
object
fileUrls
string
resultId
string

Response

Default Response

message
string
required
previewUrl
string